<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./general.css">
    <link rel="stylesheet" href="./login.css">
    <script src="./js/login.js" type="text/javascript"></script>
    <script src="./js/views.js" type="text/javascript"></script>
    <script src="./js/user_profile.js" type="text/javascript"></script>
    <title>NeuroANN: Image Annotator</title>
</head>
<body>
<noscript>
    <div id="div_noscript">
        <h1>This won't work...</h1>
        <p>JavaScript is needed for this page to function properly.<br>Please activate it, and try again.</p>
    </div>
</noscript>
<div id="div_script">
    <div id="div_content">
        <a href="index.html">Goto home</a>
        <span class="span_small_space"></span>
        <a href="javascript:logOut()">Logout</a>
    </div>
    <div id="div_main">
        <h1>Your profile</h1>

        <form id="login" action="">
            <label for="email" class="label_create_login">Email:</label>
            <input type="email" id="email" name="email" class="input_login" disabled/><br>
            <label for="role" class="label_create_login">Role:</label>
            <input type="text" id="role" name="role" class="input_login" disabled/><br>
            <label for="old_password" class="label_create_login">Old password:</label>
            <input type="password" id="old_password" name="password" class="input_login"/><br>
            <label for="password" class="label_create_login">New password:</label>
            <input type="password" id="password" name="password" class="input_login" onkeyup="verifyPassword('change_password')"/><br>
            <label for="verify_password" class="label_create_login">Re-enter password:</label>
            <input type="password" id="verify_password" name="verify_password" class="input_login" onkeyup="verifyPassword('change_password')"/>
        </form>
        <input id="change_password" type="button" value="Change password" onclick="changePassword();" disabled/><br>
        <br>
        <br>
        <span id="change_result"></span>
    </div>
</div>
</body>
</html>